.sub-contents-cont {
  padding: 0px 30px;
}
.sub-contents-title {
  font-size: 48px;
  font-weight: 600;
  color: #111111;
  text-align: center;
  padding-bottom: 40px;
}
.main-img-cont {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;  
  position: relative;
}
.main-img-cont img {
  width: 100%;
  height: auto;
}
.main-img-cont .img-text {
  position: absolute;
  bottom: 100px;
  left: 100px;
  color: #fff;
  font-size: 45px;
}

.sub-contents-box {
  width: 100%; 
  max-width: 1400px;
  height: auto;
  margin: 10px auto;
}

.sub-contents-box .title-box {
  display: grid;
  gap: 20px;
  margin-bottom: 50px;
  text-align: center;
}

.sub-contents-box .title-top-text {
  font-size: var(--font-xxl);
  color: #111111;
  font-weight: 500;
}

.sub-contents-box .title {
  font-size: var(--font-7xl);
  color: #111111;
  font-weight: 600;
}

.sub-contents-body-box {
  background: #fff;
  border-radius: 32px;
  padding: var(--size-xxl);
  font-size: var(--font-xl);
  font-weight: 500;
  box-shadow: var(--shadow);
}

.sub-contents-body-box .body-text-box {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(181, 185, 197, 0.5);
}

.sub-contents-box .body-footer-text-box {
  margin-top: 50px;
  text-align: center;
  font-size: var(--font-4xl);
  font-weight: 500;
}

@media (max-width: 1024px) {
	.sub-contents-body-box {
		padding: 50px;
	}
	.sub-contents-title {
		font-size: 30px;
	}
	.main-img-cont .img-text {
	  bottom: 50px;
	  left: 50px;
	  font-size: 25px;
	}
	
	.sub-contents-box .title {
	  font-size: 30px;
	}
}

@media (max-width: 768px) {
	.sub-contents-cont {
		padding: 20px;
	}
	.sub-contents-body-box {
		padding: 50px 30px;
	}
	.main-img-cont .img-text {
	  bottom: 30px;
	  left: 30px;
	  font-size: 15px;
	}
	
	.sub-contents-box .title {
	  font-size: 20px;
	}
}

.color-navy { color: #0a3274 !important; }
.sect + .sect { margin-top: 60px; }

/* title, text */
.tit_bullet01{ padding-bottom: 30px; position: relative; display: flex; align-items: center; font-size: 28px; line-height: 150%; font-weight: 700; color: #111; }
.tit_bullet01:before{ display: block; content: ''; position: relative; width: 7px; height: 30px; background-color: #243971; margin-right: 10px; }
.tit_bullet02{ position: relative; font-size: 18px; font-weight: 700; color: #0a3274; padding-left: 15px; margin: 0.5em 0; }
.tit_bullet02:before{ display: block; content: '·'; position: absolute; top: 0; left: 0; font-weight: 900; }
.tit_bullet03 { position: relative; font-size: 38px; font-family: 'SB-Aggro'; line-height: 1.4em; color: #111; padding-top: 0.4em; }
.tit_bullet03:before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 50px; height: 5px; background: #9E1915; }
.txt_01 { color: #444; }
.txt_02 { font-size: 16px; color: #444; }
.txt_03 { font-size: 14px; color: #444; }

/* text size */
.font-8xl { font-size: var(--font-8xl); }/* 48px; */
.font-7xl { font-size: var(--font-7xl); }/* 46px; */
.font-6xl { font-size: var(--font-6xl); }/* 36px; */
.font-5xl { font-size: var(--font-5xl); }/* 28px; */
.font-4xl { font-size: var(--font-4xl); }/* 26px; */
.font-xxxl { font-size: var(--font-xxxl); }/* 24px; */
.font-xxl { font-size: var(--font-xxl); }/* 22px; */
.font-xl { font-size: var(--font-xl); }/* 20px; */
.font-l { font-size: var(--font-l); }/* 18px; */
.font-m { font-size: var(--font-m); }/* 17px; */
.font-s { font-size: var(--font-s); }/* 15px; */


@media (max-width: 1024px) {
	.tit_bullet01 {
		font-size: 25px;
	}
	.tit_bullet03 {
		font-size: 30px;
	}
}

/* box */
.sub_point_box { position: relative; border: 10px solid #eee; padding: 30px 50px;}
.sub_point_box::before, 
.sub_point_box::after{ content: ""; display: block; position: absolute; background-color: #0a3274; top: -10px; left: -10px;}
.sub_point_box::before{ width: 10px; height: 50px;}
.sub_point_box::after{ height: 10px; width: 50px;}
.sub_point_box .tit { font-size: 24px; font-weight: 700; color: #111; padding-bottom: 20px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }

.sub_gray_box { padding: 20px 30px; border: 1px solid #dddddd; background-color: #f4f4f4; color: #444444; row-gap: 20px; font-size: 16px; }


@media (max-width: 768px) {
	.sub_point_box { padding: 30px;}
	.sub_point_box .tit {font-size: 20px; }
}


/* button */
.btn_group { display: flex; flex-wrap: wrap; align-items: center; gap: 20px;}
.content_btn{ display: inline-flex; align-items: center; justify-content: center; gap: 10px; background-color: var(--bg); color: #fff; border-radius: 30px; font-size: 16px; padding: 10px 30px; height: 40px; line-height: 40px; white-space: nowrap; }
.content_btn.blue{ --bg: #0a3274; }
.content_btn.link::after{ content: ''; display: block; width: 15px; height: 15px; background: url('/resources/ottcms/img/sub/icon_short.png') center no-repeat; }
.content_btn.down { position: relative; border: 1px solid var(--color); color: var(--color); padding-right: 50px; width: min(200px, 100%);;}
.content_btn.down::after{ content: ''; display: block; background: var(--color) url('/resources/ottcms/img/sub/icon_dw.png') center no-repeat; width: 40px; height: 40px; position: absolute; top: -1px; right: -1px; border-radius: 100%; }

/* table scroll */
.scroll_tb{overflow-x: auto;}
.scroll_tb > table{word-break: keep-all;}

/* table */
.table_sty01{width: 100%; border-top: 2px solid #1b4d8c; margin-top: 20px;}
.table_sty01 th{background-color: #f1f6fb; text-align: center; /* width: 14.5%;*/ font-weight: 500;}
.table_sty01 th,
.table_sty01 td{ font-size: 16px; border: 1px solid #ddd; color: #444; padding: 15px 10px; text-align: center;}
.table_sty01 th:first-child, .table_sty01 td:first-child{border-left: 0;}
.table_sty01 th:last-child, .table_sty01 td:last-child{border-right: 0;}
.table_sty01 a{margin-top: 0;}

/* list */
.list-decimal{ list-style: decimal; padding-left: 21px;}
.list-decimal >li{ list-style: decimal;}
.list-decimal >li + li{ margin-top: 5px; }

.list-dot li{position: relative; padding-left: 1em;}
.list-dot li + li{margin-top: 0.5rem;}
.list-dot li:before{content: '·'; position: absolute; top: 0; left: 0; font-weight: 900;}

.list-dash li{position: relative; padding-left: 1em;}
.list-dash li + li{margin-top: 0.5rem;}
.list-dash li:before{content: '-'; position: absolute; top: 0; left: 0;}



/* contents */
.step_w { display: flex; flex-wrap: wrap; gap: 6px; }
.step_w li { flex: 1; text-align: center; display: flex; justify-content: center; gap: 6px;}
.step_w li p { font-weight: 700; margin: 15px 0px 5px; padding: 0px; border: 0px; word-break: normal; color: #243971; font-size: 14px; }
.step_w li span { display: block; font-weight: 600; color: #444; }
.list-box { display: flex; gap: 30px; flex-wrap: wrap; }
.list-box li { width: calc(50% - 15px); text-align: center; }
.list-box li >p { background-color: #172547; color: #fff; padding: 10px; }
.list-box li .cont { display: flex; align-items: center; justify-content: center; border: 1px solid #ddd; border-top: 0; color: #333; padding: 20px 10px; word-break: keep-all; }

@media (max-width: 768px) {
	.list-box li { width: 100%; text-align: center; }
}

/* 총장 인사말 */
.greeting-box { background: #fff; padding: 80px; border-radius: 50px; font-size: var(--font-xl); box-shadow: 0 5px 30px rgba(58, 58, 58, 0.15)}
.greeting-box div { border-bottom: 1px solid rgba(181, 185, 197, 0.5); padding-bottom: var(--size-l); }
.greeting-box p { margin-top: var(--size-l);}
